div.datepicker {
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 171px;
	height: 147px;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
.datepickerContainer {
	position: absolute;
	left: -2px;
}

.datepickerBorderT { position: absolute; right: 1px; height: 1px }
.datepickerBorderB { position: absolute; right: 1px; height: 1px }
.datepickerBorderL { position: absolute; top: 1px; width: 1px }
.datepickerBorderR { position: absolute; width: 1px }
.datepickerBorderTL { position: absolute; width: 1px; height: 1px }
.datepickerBorderTR { position: absolute; width: 1px; height: 1px }
.datepickerBorderBL { position: absolute; width: 1px; height: 1px }
.datepickerBorderBR { position: absolute; width: 1px; height: 1px }

.datepickerHidden {
	display: none;
}
div.datepicker table {
	border-collapse:collapse;
	font-family: "Calibri", "Arial" !important;
}

div.datepicker a { color: black; text-decoration: none; outline: none }
div.datepicker a:hover { color: #88c5eb }

div.datepicker table td {
	text-align: right;
	padding: 0;
	margin: 0;
}
div.datepicker th {
	color: #888888;
	font-weight: normal;
	cursor: default;
}
div.datepicker tbody th {
	text-align: left;
}
div.datepicker tbody a {
	display: block;
}
.datepickerDays a { width: 21px; line-height: 15px; height: 15px; padding-right: 2px; cursor: default }
.datepickerDays a:hover { color: black !important }
.datepickerYears a,
.datepickerMonths a {
	width: 40.3px;
	line-height: 36px;
	height: 36px;
	text-align: center;
}
.datepickerYears a:hover,
.datepickerMonths a:hover {
	background: url('/i/month_hover.gif') center no-repeat;
}
td.datepickerNotInMonth a { color: #a8a8a8 }
td.datepickerNotInMonth a:hover { color: #a8a8a8 !important }

tbody.datepickerDays td.datepickerSelected { background: url('/i/day_selected.gif') bottom no-repeat; color: #0066cc }
tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected { background: url('/i/day_selected.gif') bottom no-repeat }
tbody.datepickerYears td.datepickerSelected,
tbody.datepickerMonths td.datepickerSelected {
	background: #17384d;
}
.datepickerSpace div {
	width: 20px;
}
.datepickerGoNext a,
.datepickerGoPrev a,
.datepickerMonth a {
	text-align: center;
	height: 20px;
	line-height: 20px;
}

.datepickerGoNext a { float: right; width: 20px }
.datepickerGoNext a span { display: block; width: 4px; height: 7px; margin: 6px auto; background: url('/i/cal_arrow.png') 4px 0px }
.datepickerGoNext a:hover span { background-position: 4px 7px }

.datepickerGoPrev a { float: left; width: 20px }
.datepickerGoPrev a span { display: block; width: 4px; height: 7px; margin: 6px auto; background: url('/i/cal_arrow.png') 0px 0px }
.datepickerGoPrev a:hover span { background-position: 0px 7px }

table.datepickerViewDays tbody.datepickerMonths,
table.datepickerViewDays tbody.datepickerYears {
	display: none;
}
table.datepickerViewMonths tbody.datepickerDays,
table.datepickerViewMonths tbody.datepickerYears,
table.datepickerViewMonths tr.datepickerDoW {
	display: none;
}
table.datepickerViewYears tbody.datepickerDays,
table.datepickerViewYears tbody.datepickerMonths,
table.datepickerViewYears tr.datepickerDoW {
	display: none;
}
.datepickerDoW th { text-align:right !important; padding: 2px 0px 2px 0px }
td.datepickerDisabled a,
td.datepickerDisabled.datepickerNotInMonth a{
	color: #333;
}
td.datepickerDisabled a:hover {
	color: #333;
}
td.datepickerSpecial a {
	background: #700;
}
td.datepickerSpecial.datepickerSelected a {
	background: #a00;
}